.city-confirmation-wrapper {
    padding: 0 !important;
}
.city-confirmation-wrapper .is-close-btn {
    display: none;
}

.city-confirmation {
    display: none;
    background-color: var(--white);
    position: absolute;
    right: 0;
    top: 0;
    height: 100vh;
    bottom: 0;
    width: 100%;
    border-radius: 0;
    padding: 3.375rem 1rem;
    overflow-y: auto;
}
.city-confirmation__group {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.city-confirmation__top {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 1.125rem 1.125rem 0 1.125rem;
}
.city-confirmation__close {
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.city-confirmation__title {
    margin: 0;
    padding: 0 1rem 1.5rem 1rem;
    text-align: center;
    color: var(--black);
}
.city-confirmation__buttons {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 1.5rem 1rem 0 1rem;
    gap: 1.5rem;
}

.city-tab__btn{
    background-color: var(--white);
    border: 1px solid var(--grey);
    font-size: 0.875rem;
    color: var(--black);
    display: flex;
    gap: 12px;
    align-items: center;
    padding: 0.625rem 1rem;
    line-height: 100%;
}

.city-tab__btn.active{
    background-color: var(--grey);
}

.city-tabs{
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 1.5rem;
}

.city-selection__search{
    display: flex;
    margin: 1.5rem 0 2rem;
    position: relative;
}

.city-selection-wrapper {
    padding: 0 !important;
}
.city-selection-wrapper .is-close-btn {
    display: none;
}

.city-selection {
    display: none;
    width: 100%;
    height: 100vh;
    max-height: 100vh;
    overflow: auto;
    background-color: var(--white);
    padding: 2.625rem 1rem;
}
.city-selection__close {
    position: absolute;
    top: 1.125rem;
    right: 1.125rem;
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.city-selection__title {
    margin: 0;
    font-size: 1.25rem;
    color: var(--black);
}
.city-selection__cities {
    margin-top: 2rem;
    font-size: 1rem;
    line-height: 160%;
}

.city-selection__cities .text-4{
    font-size: 1rem;
    line-height: 160%;
}

.city-selection__cities .radio-group {
    margin: 0 0 0.875rem 0;
}
.city-selection__cities .radio-group__label:after {
    left: 0.3125rem;
}
.city-selection__no-results {
    margin: 0;
    color: var(--black);
}

.city-search {
    background-color: var(--white);
    border: 0.1875rem solid var(--grey-1);
    width: 100%;
    border-radius: 0.75rem;
    padding: 0.5rem 0.75rem;
    position: relative;
    margin-top: 1.5rem;
}
.city-search__group {
    display: flex;
    gap: 0.625rem;
    align-items: center;
}
.city-search__input {
    border: none;
    flex: 1 1 0;
    outline: none;
}
.city-search__input::placeholder {
    color: var(--black);
}

.swiper-slide-city{
    width: fit-content;
}

.city-selection__cities .radio-group__label:before,
.city-selection__cities .radio-group__label:after{
    content: none;
}

.city-selection__cities .radio-group__label{
    padding-left: 0;
    color: var(--grey-4);
    margin: 0 0 1.5rem 0;
}

.search-form__close{
    display: none;
}

.search-form__close.active{
    display: flex;
}

@media (min-width: 48rem) {
    .city-confirmation {
        max-width: 38.75rem;
        padding: 4.125rem 2rem;
    }

    .city-tab__btn{
        min-width: 112px;
        box-sizing: border-box;
    }

    .city-selection__title{
        font-size: 2.5rem;
    }

}